package_name_msg="AppleTalk Kernel Modules"
default_destination="/etc"
install_prompt_msg="
    The AppleTalk Kernel Modules allow your workstation to use
    Appletalk networking while you are using MAE.

    WARNING: If you have installed, or plan to install, any third-party
    AppleTalk protocol stacks then DO NOT install this package.

    WARNING: MAE does not work with any other AppleTalk implementation
    so you will not be able to use the AppleTalk related features if
    this package is not installed.

    Do you want to install this package?
"
install_help_msg="
    The AppleTalk Kernel Modules are required to use AppleTalk
    networking.  It is recommended that you install this package.

    WARNING: If you have installed, or plan to install, any third-party
    AppleTalk protocol stacks then DO NOT install this package.

    Enter 'yes' or 'no'.

    You should answer 'yes' if the package is not already installed.
"
remove_prompt_msg="
    The AppleTalk Kernel Modules allow your workstation to use
    Appletalk networking while you are using MAE.

    Do you want to remove this package?
"
remove_help_msg="
    The AppleTalk Kernel Modules are required to use AppleTalk
    networking.

    Enter 'yes' or 'no'.
"
installing_in_msg="
    Installing AppleTalk Kernel Modules..."
verifying_in_msg="    Verifying AppleTalk Kernel Modules..."
finishing_in_msg="    Finishing Installation of AppleTalk Kernel Modules..."
cleaning_up_in_msg="    Cleaning up AppleTalk Kernel Modules..."
removing_from_msg="    Removing AppleTalk Kernel Modules..."
files_removed_msg="files were removed"
files_not_removed_msg="files could not be removed"
files_missing_msg="files were not found"
cannot_create_dir_msg="
    The installation of AppleTalk Kernel Modules cannot continue.  The
    Installer cannot create the directory shown below.
   "

copy_failed_msg="
    The installation of AppleTalk Kernel Modules cannot continue.  The
    Installer encountered an error while copying files.

    The Installer will remove any partially installed files.
"
cannot_access_dir_msg="
    The installation of AppleTalk Kernel Modules cannot continue.  The
    Installer cannot access the directory shown below.
   "
cannot_locate_file_msg="
    The installation of AppleTalk Kernel Modules cannot continue.  The
    Installer cannot locate a file that should have been installed.
    The file is shown below.
   "
cannot_locate_dir_msg="
    The installation of AppleTalk Kernel Modules cannot continue.  The
    Installer cannot locate a directory that should have been
    installed.  The directory is shown below.
   "
file_missing_msg="
    The installation or removal of AppleTalk Kernel Modules cannot
    continue.  The Installer cannot locate a required file.  The file
    is shown below.
   "
checksum_incorrect_msg="
    The verification of the AppleTalk Kernel Modules cannot continue.
    The Installer detected a checksum error in the file shown below.
   "
no_tmp_space_msg="
    The installation of the AppleTalk Kernel Modules cannot continue.
    The Installer requires additional free space in the /tmp directory.
"
cannot_write_file_msg="
    The installation of AppleTalk Kernel Modules cannot continue.  The
    Installer is unable to write to the file shown below.
   "
edit_failed_msg="
    The installation of the AppleTalk Kernel Modules cannot continue.
    The Installer cannot edit the file shown below.
   "
not_root_msg="
    WARNING:
    The AppleTalk Kernel Modules cannot be installed or removed unless
    you log in as 'root' before running the Installer program.

    It is recommended that you install the AppleTalk Kernel Modules.
    The AppleTalk Kernel Modules allow you to use AppleTalk networking
    while you are running MAE on your workstation.

    You can continue to install/remove other packages now, and then log
    in as 'root' later to install/remove the AppleTalk Kernel
    Modules.

    If you want to quit now, press CONTROL-C.
"
cannot_run_atalk_msg="
    ERROR:
    The Installer cannot run the ATALK.EXE command from the MAE
    installation CD-ROM.

    The ATALK.EXE command file nust be present before the MAE AppleTalk
    kernel modules can be installed.
 
    If you want to quit now, press CONTROL-C.
"

atalk_active_msg="
    WARNING:
    The AppleTalk Kernel Modules are in use at this time and cannot be
    (re)installed or removed.

    If MAE is running on this workstation then the AppleTalk modules
    will remain active until the last instance of MAE is shut down.

    See the MAE System Administration Guide for information on how to
    ensure that the AppleTalk kernel modules are not in use.
 
    If you want to quit now, press CONTROL-C.
"
